#!/usr/bin/env -S godot -s
extends SceneTree

func _init():
	var repo_link = https://git.percraft.net:444/api/v1/repos/pietru/CR_OmniPower_Mod/releases/latest
    print("Hello!")
	#'${{secrets.RELEASE_TOKEN}}'
    quit()